/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../styles/plateg-variables.less';

.multi-choice-holder {
  background: #fff;
  padding: 16px;
  margin-bottom: 24px;
  .ant-form-item {
    margin-bottom: 0;
    &.ant-form-item-has-error {
      margin-left: -36px;
      padding-left: 30px;
    }
  }
  .show-choices-btn {
    margin: 10px 0;
    span {
      text-decoration: underline;
    }
  }
}
